<h1>Cursos</h1>
<mat-divider></mat-divider>
<br>

<div fxLayout="row wrap"
     fxLayout.xs="column"
     fxLayoutAlign="left"
     fxLayoutGap="20px">
  <div fxFlex="20"
       fxFlex.sm="40"
       *ngFor="let curso of cursos">
    <app-curso-card [curso]="curso"></app-curso-card>
  </div>
</div>

